BODY {
	SCROLLBAR-FACE-COLOR: #336699; SCROLLBAR-HIGHLIGHT-COLOR: #577b8f; SCROLLBAR-SHADOW-COLOR: #577b8f; COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #afcad4; SCROLLBAR-TRACK-COLOR: #d1d1bb; SCROLLBAR-DARKSHADOW-COLOR: #000000; TEXT-DECORATION: none
}
TABLE {
	FONT-FAMILY: tahoma, helvetica, arial, verdana; TEXT-DECORATION: none
}
TD {
	FONT-FAMILY: tahoma, helvetica, arial, verdana; TEXT-DECORATION: none
}
FONT {
	FONT-FAMILY: tahoma, helvetica, arial, verdana; TEXT-DECORATION: none
}
INPUT {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: tahoma, helvetica, arial, verdana; TEXT-DECORATION: none
}
SELECT {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: tahoma, helvetica, arial, verdana; TEXT-DECORATION: none
}
TEXTAREA {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: tahoma, helvetica, arial, verdana; TEXT-DECORATION: none
}
A:link {
	FONT-FAMILY: tahoma, helvetica, arial, verdana; TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.nav_top {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff
}
.nav_top:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff
}
.nav_top:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff
}
.nav_top:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc6600
}

.nav_top_sel {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FF9966
}
.nav_top_sel:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #F7F3E9
}
.nav_top_sel:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #F7F3E9
}
.nav_top_sel:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc6600
}

.nav_left_title {
	PADDING-RIGHT: 11px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 175px; COLOR: #ffcc66; TEXT-ALIGN: left
}
.nav_left_title:link {
	COLOR: #ffcc66
}
.nav_left_title:visited {
	COLOR: #ffcc66
}
.nav_left_title:hover {
	COLOR: #ff6600
}

.nav_bottom {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999
}
.nav_bottom:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999
}
.nav_bottom:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999
}
.nav_bottom:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc6600
}
.title_main {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #000000
}
.title_sub {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #003366
}
.title_sub:link {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #2D5A88
}
.title_sub:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #2D5A88
}
.title_sub:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #cc6600
}
.text{
	FONT-SIZE: 12px; COLOR: #000000
}
.text_gray{
	FONT-SIZE: 12px; COLOR: #CCCCCC
}
.text_bold{
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000
}
.text_bold:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #2D5A88
}
.text_bold:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #2D5A88
}
.text_bold:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc6600
}